/**
 * 一次性 var 的管理
 *
 * @author terrfly
 * @site https://www.jeequan.com
 * @date 2022/04/14 11:35
 */

const model = {
	
	// 图片预览flag
	imgViewFlag: false,
	imgView: (val) => {
		if(typeof(val) === 'boolean' ){
			model.imgViewFlag = val
		}
		return model.imgViewFlag
	}
	
}

export default model
